{
  "name": "expert",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "",
  "author": "",
  "license": "",
  "dependencies": {
    "@itcast/basic": "file:../../commons/basic",
    "mypage":"file:../../features/mypage",
    "home": 'file:../../features/Home',
    "register": 'file:../../features/register',
    "scene_single_video": "file:../../scene_single_video",
    "media-player-common": "file:../../polyv",
    "@polyvharmony/media-player-sdk": "2.5.0",
    "@polyvharmony/media-player-core-ijk": "2.5.0",
    "@polyvharmony/media-player-sdk-addon-cache-down": "2.5.0",
    "@polyvharmony/httpdns-api": "1.0.2",
    "@polyvharmony/httpdns-impl-local": "1.0.2",
    "@polyvharmony/httpdns-impl-ali": "1.0.2"
  }
}